## plasma-print-manager 5.91.90+p22.04+vunstable+git20240222.0218

=== debian/changelog ===
plasma-print-manager (4:5.91.90+p22.04+vunstable+git20240222.0218-0) jammy; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Feb 2024 02:18:31 +0000

plasma-print-manager (4:5.91.90-0neon) jammy; urgency=medium

  * new release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 10 Jan 2024 16:15:20 +1000

plasma-print-manager (5.90.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Dec 2023 20:55:22 +0000
