=== debian/control ===
Source: plasma-print-manager
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
           Sune Vuorela <sune@debian.org>
Build-Depends: cmake (>= 3.1~),
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-kirigami-addons-dev,
               kf6-kirigami2-dev,
               kf6-knotifications-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kwindowsystem-dev,
               libcups2-dev (>= 1.5),
               libplasma-dev,
               pkg-config,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/print-manager.git
Vcs-Browser: https://invent.kde.org/neon/kde/print-manager
Maintainer: Neon CI <neon@kde.org>

Package: plasma-print-manager
Architecture: any
Depends: cups,
         libplasma6,
         qml6-module-qtquick-controls,
         smbclient,
         system-config-printer-common,
         system-config-printer-udev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: printer configuration and monitoring tools
 This package provides a KDE configuration module and a Plasma widget for
 installing and configuring printers, and monitoring printers, print jobs and
 print queues.
 .
 This package is part of the KDE utilities module.

Package: print-manager
Architecture: all
Depends: plasma-print-manager, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
